.page-links__list.title4_medium {
    margin-bottom: 0;
}
.footer__contacts,
footer .page-links__list {
    padding-left: 0;
}
.merch__filters {
    margin-bottom: 0;
}

@media (max-width: 700px) {

    .artist-links__link .link{
        max-width: 240px;
    }
    .footer__help {
        border-bottom: none;
    }
    .footer__offer {
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
        grid-column: 1/2;
        -ms-grid-row: 3;
        -ms-grid-row-span: 1;
        grid-row: 3/4;
        border-bottom: 1px solid #656263;
    }
    .footer__swipeandlike {
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
        grid-column: 1/2;
        -ms-grid-row: 4;
        -ms-grid-row-span: 1;
        grid-row: 4/4;
    }
}
.choice-size-btn--out-of-stock,
.choice-size-btn--out-of-stock:hover,
.button-pink_basket--out-of-stock,
.button-pink_basket--out-of-stock:hover {
    background-color: #ACACAC;
    pointer-events: none;
}
.merch-card:hover {
    color: #231F20 !important;
}
.info-card__size.notallowed {
    display: none;
    pointer-events: none;
    background-color: #F5F5F5;
}
.info-card__size.notallowed:before {
    content: '';
    color: black;
    background: none;
}
.hidden {
    display: none;
}
.popup-window-titlebar {
    display: flex;
    margin-top: 16px;
}
.popup-window-close-icon:after {
    width: 20px;
    height: 20px;
}
.popup-window-titlebar-text {
    text-transform: uppercase;
    color: #231F20;
    margin: 0 auto;
    padding: 0 24px;

    font-weight: 400;
    font-size: 18px;
}
.popup-window-with-titlebar {
    width: 480px;
    display: flex;
    flex-direction: column;
}
.popup-window-content img {
    max-height: 280px !important;
}
.popup-window-content p {
    font-weight: 900;
    font-size: 18px;
    font-family: "HelveticaNeueCyr", sans-serif;
    margin-top: 16px;
}
.
.popup-window-content {
    padding: 0;
}
.popup-window-buttons {
    padding: 0 24px;
}
.popup-window-buttons button,
.popup-window-buttons span {
    padding: 24px 60px;
    font-size: 16px;
    background: #FF35AC;
    border: unset;
    border-radius: unset;
    transition: ease-in-out 500ms 100ms;
}
.popup-window-buttons button:hover,
.popup-window-buttons span:hover  {
    background: #231F20;
    color: #f0f0f0;
}

@media (max-width: 991px) {
    .popup-window-with-titlebar {
        width: 320px;
    }
    .popup-window-content img {
        max-height: 136px !important;
    }
    .popup-window-titlebar-text,
    .popup-window-content p {
        font-size: 16px;
    }
    .popup-window-buttons button,
    .popup-window-buttons span  {
        padding: 10px 35px;
    }
}
@media (max-width: 540px) {
    .popup-window-with-titlebar {
        width: 240px;
    }
    .popup-window-content img {
        max-height: 93px !important;
    }
    .popup-window-titlebar-text,
    .popup-window-content p {
        font-size: 12px;
        margin-top: 8px;
    }
    .popup-window-buttons button,
    .popup-window-buttons span  {
        padding: 7px 15px;
    }
}
.your-order,
.bx-soa-cart-total-fixed {
    position: initial !important;
}
.bx-soa-cart-total-ghost {
    padding-top: 0 !important;
}
@media (max-width: 991px) {
    .bx-soa-item-tr {
        display: flex !important;
    }
    .your-order,
    .bx-soa-item-td-title {
        display: none;
    }
    .bx-soa-item-properties {
        display: flex;
        justify-content: center;
        margin: auto;
    }
}
@media (max-width: 700px) {
    .buttons-footer__total {
        -ms-flex: 0 1 calc(50% - 15px);
        flex: 0 1 calc(100% - 15px);
    }
}
.music-form__link input::-webkit-input-placeholder {
    color: #C4C4C4 !important;
}
.music-form__link input:-moz-placeholder {
    color: #C4C4C4 !important;
}
.music-form__link input::-moz-placeholder{
    color: #C4C4C4 !important;
}
.music-form__link input::placeholder{
    color: #C4C4C4 !important;
}
.music-form__link input::-ms-input-placeholder{
    color: #C4C4C4 !important;
}
.music-form__link input:-ms-input-placeholder {
    color: #C4C4C4 !important;
}
.header__container::before,
.header__container::after,
.footer__container::before,
.footer__container::after {
    content: none;
}
@media (min-width: 1440px) {
    .header__container,
    .footer__container {
        width: 1440px;
    }
}
@media (max-width: 1439px) {
    .header__container,
    .footer__container{
        width: 100%;
    }
}

.artist-form__wrapper.success .artist-form__success,
.your-music__wrapper.success .your-music__success {
    position: relative;
}
.container-result {
    padding: 30px !important;
    margin: 30px auto;
    height: 100%;
    border: 1px solid #FF35AC;
}

.container-result .sale_order_full_table {
    font-size: 22px;
    line-height: 150%;
}

.container-result .sale_order_full_table .pay_name {
    margin-bottom: 16px;
    font-weight: 600;
    font-size: 22px;
}

.container-result .sale_order_full_table img {
    width: 100px;
    border: 1px solid #FF35AC;
    margin-bottom: 16px;
}

.container-result .sale_order_full_table form p {
    margin-top: 30px;
}

.container-result .sale_order_full_table form p input[type="submit"] {
    display: block;
    width: 100%;
    padding: 16px 27px;
    border: 1px solid #FF35AC;
    border-radius: 0px;
    font-size: 22px;
    line-height: 26px;
    color: #FF35AC;
    text-decoration: none;
    transition: 0.2s;
    white-space: nowrap;
    box-sizing: border-box;
    cursor: pointer;
}

.container-result .sale_order_full_table form p input[type="submit"]:hover {
    background-color: #ff35ac;
    color: #fff;
}

@media (max-width: 800px) {
    .container-result {
        padding: 30px !important;
        margin: 0 auto;
        height: 100%;
        border: none;
    }
}

@media (max-width: 640px) {
    .container-result .sale_order_full_table {
        font-size: 20px;
    }
}

@media (max-width: 450px) {
    .container-result .sale_order_full_table {
        width: 100%;
        font-size: 18px;
    }

    .container-result .sale_order_full_table img {
        width: 112px;
    }

    .container-result .sale_order_full_table form p {
        margin-top: 40px;
    }
}
@media (max-width: 700px) {
    .footer__swipeandlike {
        grid-column: 2/2;
    }
    .footer__swipeandlike svg {
        padding: 5px 0;
    }
    .footer__kyoumei {
        grid-column: 1/2;
    }
}
[data-property-id-row="9"] {
    display: none;
}

.preview {
    position: relative;
}
.preview__title {
    position: absolute;
    top: 0;
    left: 16vw;
}
@media (max-width: 1800px) {
    .preview__title {
        left: 8vw;
    }
}
@media (max-width: 1440px) {
    .preview__title {
        padding-top: 64px;
    }
}
@media (max-width: 992px) {
    .preview__title {
        padding-top: 32px;
    }
}
.preview__buttons {
    margin-top: auto;
    margin-left: auto;
    display: flex;
    flex-direction: column;
    gap: 16px;
    position: relative;
    z-index: 2;
}
@media (max-width: 540px) {
    .preview__buttons {
        gap: 8px;
    }
}
.preview__buttons a, .preview__buttons button {
    width: 248px;
    height: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.48px;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid;
    transition: 0.25s;
}
@media (max-width: 992px) {
    .preview__buttons a, .preview__buttons button {
        width: 180px;
        height: 48px;
    }
}
@media (max-width: 540px) {
    .preview__buttons a, .preview__buttons button {
        font-size: 14px;
        width: 140px;
        height: 40px;
    }
}
.preview__buttons a:hover, .preview__buttons button:hover {
    background: #ff35ac;
    border-color: #ff35ac;
}
@media (max-width: 575px) {
    .preview-slider__container {
        padding-bottom: 10px !important;
    }
}
.preview__slider {
    height: 100%;
}
.preview-slider__nav {
    display: none !important;
    width: 100%;
    height: 100%;
    /*display: flex;*/
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    padding-bottom: 66px;
    pointer-events: none;
}
@media (max-width: 992px) {
    .preview-slider__nav {
        padding-bottom: 40px;
    }
}
@media (max-width: 575px) {
    .preview-slider__nav {
        padding-top: 16px !important;
    }
}
.preview-slider__dots {
    width: 115px;
    height: 2px;
    box-sizing: border-box;
    margin-top: auto;
    margin-left: 36px;
    position: relative;
}
@media (max-width: 575px) {
    .preview-slider__dots {
        margin: auto 0 -20px 30px;
    }
}
.preview-slider__dots .slick-dots {
    width: 115px;
    bottom: 0;
    display: flex;
    pointer-events: all;
}
.preview-slider__dots .slick-dots li {
    flex: 1 1 auto;
    font-size: 0;
    width: 10px;
    height: 2px;
    margin: 0;
    background: #fff;
}
.preview-slider__dots .slick-dots li.slick-active {
    background: #ff35ac;
}
.preview-slider__dots .slick-dots li button {
    width: 100%;
    height: 100%;
    padding: 6px 0;
    margin: -6px 0;
}
.preview-slider__dots .slick-dots li button:before {
    display: none;
}
.preview-slider__counter {
    width: 200px;
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.preview-slider__counter [data-slick-banner-counter-current], .preview-slider__counter [data-slick-banner-counter-total] {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.54px;
}
.preview-slider__counter [data-slick-banner-counter-current] {
    color: #ff35ac;
}
.preview-slider__counter [data-slick-banner-counter-total] {
    color: #fff;
    opacity: 0.5;
}
.preview-slider__container {
    width: 100%;
    height: 100%;
    display: flex;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    padding-bottom: 58px;
    box-sizing: border-box;
    z-index: 2;
}
@media (max-width: 992px) {
    .preview-slider__container {
        padding-bottom: 32px;
    }
}
.preview-slider__item {
    display: flex !important;
    background: #000;
    position: relative;
}
.preview-slider__img {
    width: 100%;
    object-fit: cover;
}
@media (max-width: 1240px) {
    .preview-slider__img {
        height: 62.5vw;
    }
}
.lab {
    color: #231F20;
    background-color: #ffffff;
    padding-top: 30px;
}
.lab ol, ul, dl {
    margin-top: unset;
    margin-bottom: unset;
    padding-left: unset;
}
.lab * {
    line-height: 125%;
}
.lab .container {
}
.lab__block {
    margin-bottom: 60px;
}
.lab h1 {
    font-size: 75px;
    line-height: 100%;
}

.lab h2 {
    font-size: 45px;
    font-weight: 700;
}
.lab h1,
.lab h2,
.lab h3 {
    margin-bottom: 60px;
}
hr {
    opacity: 1;
   margin-bottom: 50px;
}
.lab__cards {
    display: flex;
    margin-bottom: 60px;
    gap: 80px;
}
.lab__card {
    font-size: 22px;
    min-width: 30%;
    max-width: 50%;
}
.lab__image-caption {
    font-size: 16px;
}
.lab__image-caption {
    padding-top: 20px;
}
.lab .lab__lists {
    font-size: 24px;
}
.lab .lab__list ul {
    --icon-space: 1.3em;
    list-style: none;
    padding-top: 20px;
}
.lab .lab__list {
    margin-bottom: 35px;
}
.lab .lab__list li {
    padding-left: var(--icon-space);
}

.lab .lab__list li:before {
    content: "•";
    margin-right: 20px;
    font-family: FontAwesome;
}
.lab__mentors {
    gap: 60px 120px;
    display: flex;
    flex-wrap: wrap;
}
.lab__mentor {
    width: calc(50% - 60px);
}
.mentor__name {
    font-weight: 700;
    font-size: 32px;
    margin-bottom: 30px;
}
.mentor__description {
    font-size: 24px;
}
.mentors__info {
    font-size: 22px;
    width: 60%;
    margin-top: 60px;
    background: #FF35AC;
    color: #ffffff;
    padding: 10px;
    margin-bottom: 60px;
}
.lab__block p {
    font-size: 24px;
}
.link__wrapper {
    display: flex;
    margin: 40px auto;
}
.lab__block a {
    border: 1px solid #231F20;
    display: flex;
    margin: auto;
    width: 241px;
    height: 68px;
}
.lab__block a:hover {
    background: #FF35AC;
    color: white;
}
.inner-wrapper {
    margin: auto;
}
@media (min-width: 1200px) {
    .preview-slider__item img {
        object-position: bottom;
    }

}
@media (max-width: 992px) {
    .lab h1 {
        font-size: 45px;
    }
    .lab__cards {
        gap: 32px;
        flex-direction: column;
    }
    .lab__card {
        min-width: unset;
        max-width: unset;
        width: 100%;
        font-size: 20px;
    }
    .lab__mentors {
        display: flex;
        flex-direction: column;
    }
    .lab__mentor {
        width: unset;
    }
    .mentors__info {
        width: unset;
    }
    .link__wrapper {
        margin: 50px auto 20px;
    }
}
@media (max-width: 600px) {
    .preview-slider__counter [data-slick-banner-counter-current],
    .preview-slider__counter [data-slick-banner-counter-total] {
        font-size: 14px;
    }
    .preview-slider__dots .slick-dots {
        width: 50px;
    }
    .preview-slider__counter {
        width: 100px;
        transform: translate(-85%, -50%);
    }
    .preview__buttons a, .preview__buttons button {
        font-size: 10px;
        width: 100px;
        height: 30px;
    }
}

@media (max-width: 560px) {
    .lab h1,
    .lab h2 {
        font-size: 28px;
    }
    .lab__card {
        font-size: 16px;
    }
    .lab .lab__lists {
        font-size: 16px;
    }
    .lab__mentors {
        display: flex;
        flex-direction: column;
    }
    .lab__mentor {
        width: unset;
    }
    .mentor__description,
    .mentors__name {
        font-size: 16px;
    }
    .mentors__name {
        margin-bottom: 15px;
    }
    .link__wrapper {
        margin: 50px auto 20px;
    }

}

@media (min-width: 1900px) {
    .img1920 {
        display: block;
    }
    .img1680,
    .img1440 {
        display: none!important;
    }
}
@media (max-width: 1899px) and (min-width: 1600px){
    .img1680 {
        display: block;
    }
    .img1920,
    .img1440 {
        display: none!important;
    }
}
@media (max-width: 1599px) {
    .img1440 {
        display: block;
    }
    .img1920,
    .img1680 {
        display: none !important;
    }
}

.inline-lab-link {
    border: unset !important;
    display: inline !important;
    text-decoration: underline;
}
.inline-lab-link:hover {
    text-decoration: none;
}